/* 清除默认样式 */
* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

body {
    background-color: #000;
    color: #fff;
}

/*
字体由粗到细
Heavy
Bold
Medium
Regular
Light
*/

/* 字体引入 */
@font-face {
    font-family: 'oppo_Medium';
    src: url('../font/OPPOSansMedium.ttf') format('truetype');
}

@font-face {
    font-family: 'oppo_Light';
    src: url('../font/OPPOSansLight.ttf') format('truetype');
}

.w {
    width: 1400px;
    margin: 0 auto;
}

.lazy-load {
    transform: translateY(100px);
    opacity: 0;
    will-change: transform, opacity;
}

/* header 公共头部 */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

.header .bg {
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    backdrop-filter: blur(10px) saturate(150%);
    opacity: 0;
    transition: all 0.3s ease-in;
}

.header .header_content {
    position: relative;
    top: 0;
    width: 1400px;
    padding: 40px 15px;
    margin: 0 auto;
    overflow: hidden;
    transform: translateY(-85px);
    opacity: 0;
}

.header .header_content .logo {
    display: inline-block;
    height: 50px;
}

.header .header_content .menu {
    float: right;
}

.header .header_content .menu a {
    display: flex;
    align-items: center;
    float: left;
    text-align: center;
    height: 44px;
    padding: 0 22px;
    color: #b3b3b3;
    font-size: 16px;
    transition: all 0.2s ease-in;
    margin: 3px 10px 3px 15px;
    backdrop-filter: blur(2px);
    font-style: italic;
    font-family: oppo_Light;
}

.header .header_content .menu a:hover::after {
    border-color: #2973A1;
}

.header .header_content .menu a::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: attr(alt);
    width: 110px;
    height: 100%;
    border-radius: 5px;
    transform: skew(-7deg);
    border: 1px solid rgba(255, 255, 255, 0.3);
    transition: all 0.2s ease-in;
}


.header .header_content .menu a:hover {
    color: #2973A1;
}

/* 滚动条滚动后添加的 header_scroll */
.header_scroll .header_content {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header_scroll .bg {
    opacity: 1;
}

/* footer 公共底部 */
.footer {
    width: 100%;
    height: 110px;
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    font-family: oppo_Light;
}

.footer .w {
    text-align: center;
    height: 80px;
    line-height: 80px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
}

.footer .w .logo {
    height: 80px;
    width: 80px;
    vertical-align: middle;
    position: relative;
    top: -4px;
}